{
  "name": "lawcarta/wordpress",
  "description": "LawCarta WordPress Site",
  "require": {
    "wpackagist-plugin/svg-support": "~2.3.15",
    "wpackagist-plugin/toggle-wpautop": "~1.2.5",
    "wpackagist-plugin/tinymce-advanced": "~4.8.0",
    "wpackagist-plugin/contact-form-7": "~5.0.3",
    "wpackagist-plugin/flamingo": "~1.9",
    "wpackagist-plugin/really-simple-captcha": "~2.0.1",
    "wpackagist-plugin/enhanced-media-library": "~2.6.4",
    "wpackagist-plugin/menu-item-custom-fields": "~1.0.0",
    "wpackagist-plugin/wp-rest-api-v2-menus": "~0.3.1",
    "wpackagist-plugin/cf7-field-validation": "~1.1.3",
	"wpackagist-plugin/taxonomy-terms-order":  "~1.5.5",
	"wpackagist-plugin/wordpress-seo":  "~14.6.1",
	"wpackagist-plugin/post-types-order":  "~1.9.4",
    "wpackagist-plugin/post-smtp":  "~1.9.8",
    "wpackagist-plugin/meta-tag-manager":  "~2.1.0",
    "wpackagist-plugin/wps-hide-login":  "~1.5.4"
  },
  "repositories": [
    {
      "type": "composer",
      "url": "https://wpackagist.org"
    }
  ],
  "extra": {
    "installer-paths": {
      "htdocs/wp-content/plugins/{$name}/": [
        "type:wordpress-plugin"
      ],
      "htdocs/wp-content/themes/{$name}/": [
        "type:wordpress-theme"
      ]
    }
  }
}
